; **********************************************************
; * Mehr Action: LED-Blinker                               *
; * (C)2005 by info@avr-asm-tutorial.net                   *
; **********************************************************
;
.INCLUDE "tn13def.inc"
;
; Schaltbild:
;                   ATMEL ATtiny13
;                     ___   ____
;            ___    1/   |_|    |8
;+5 Volt O--|___|----|Res    Vcc|----O + 5 Volt
;                    |          |
;                    |PB3    PB2|
;                    |          |6  ___
;                    |PB4    PB1|--|___|--|<|--O + 5 Volt
;                   4|          |   330   LED
;        0 Volt O----|Gnd    PB0|
;                    |__________|
;
	sbi DDRB,1 ; PB1 ist Ausgang
loop:
	cbi PORTB,1 ; Ausgang auf Null
	sbi PORTB,1 ; Ausgang auf Eins
	rjmp loop ; und von vorne
;
; End of source code
